Jump to content
aurios78

Mise à jour tjs impossible v1.5.1 [Ajax / Server Error] textStatus: "error" errorThrown:"" jqXHR: ""

Recommended Posts

Bonjour,

 

Après des centaines de tentatives de toutes les manières possibles : click and upgrade automatique, via aussi mode expert et utilisation du répertoire local en dézippant la nouvelle version de prestashop dans le dossier autoupgrade/latest, il m'est toujours impossible d'effectuer la mise à jour de ma boutique version 1.4.8.2 vers la 1.5.1.

Je suis vraiment très déçu car c'est bête de ne pas profiter d'une telle mise à jour avant de se lancer sur la toile.

 

Je suis sur un serveur OVH Mutualisé perso et j'ai toujours ce message d'erreur :

 

[Ajax / Server Error] textStatus: "error" errorThrown:"" jqXHR: ""

 

La boutique étant en cours de production mais avec 95% des produits et descriptions incorporés dans le back office, je n'ai pas le courage de tout refaire page par page.

 

Avant d'abandonner tout espoir de réaliser cette mise à jour et de rester sur la 1.4.8.2, je lance un dernier appel aux bonnes volontés.

 

Si quelqu'un sait résoudre précisément ce problème, ce serait très sympa de me donner la solution.

 

Sinon est-il possible en créant une boutique avec la nouvelle version 1.5.1 d'importer sa base de données de la version 1.4.8.2.

 

A priori non car il faut justement effectuer la mise à jour car ce ne sont pas les mêmes versions mais quelqu'un connaît-il une astuce avec une solution détaillée pour y parvenir ?

 

Un grand merci à la communauté.

 

Aurios 78

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More